<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    <link rel="stylesheet" href="./index.css">

    <title>Developer Portfolio</title>
  </head>
  <body>
    <!-- NAVBAR -->
    	<nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">
    		<div class="container-fluid">
		  <a class="navbar-brand d-lg-none font-weight-bold font-italic text-light" href="#landing">Haruto</a>

		 <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#portfolio-nav">
			    <span class="navbar-toggler-icon"></span>
			  </button>
			  <div class="collapse navbar-collapse" id="portfolio-nav">
			  	<a href="#landing" class="navbar-brand mx-3 d-none d-lg-inline font-weight-bold font-italic">Haruto</a>
			    <ul class="navbar-nav ml-auto text-center text-md-left">
			      <li class="nav-item">
			        <a class="nav-link text-light" href="#landing">Home <span class="sr-only">(current)</span></a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link text-light" href="#about">About us</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link text-light" href="#gallery">Gallery</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link text-light" href="#contacts">Contact us</a>
			      </li>
			    </ul>

			  </div>
		  </div>
		</nav>
	<!-- NAVBAR -->

	<!-- LANDING PAGE -->
		<div class="hero vh-100 justify-content-center" id="landing">
			<div class="row align-items-center">
				<div class="col-10 col-md-4 p-4  container-fluid">
					<img src="./images./00.jpg" class="rounded-circle border border-dark img-fluid shadow-lg p-3 mb-5 rounded-circle">
					<div class=" text-light text-center mt-5 mb-1">
					<h1 class="display-4 font-weight-bold font-italic">Stephanie Camilon</h1>
					<h3 class="display-6">Full Stack Web Developer</h3>
					</div>
				</div>
			</div>
		</div>
	<!-- LANDING PAGE -->

	<!-- ABOUT US -->
	<div class="aboutUs row flex-row align-items-center" id="about">
		<h1 class="col-12 my-5 display-3 font-weight-bold text-center">About Us</h1>
            <div class="row text-center col-md-6">
                <div class="col-md-6 col-sm-12 container">
                    <h2 class="display-6 font-weight-bold">Full Stack Developer</h2>
                    <img src="./images/00.jpg" alt="" class="img-fluid rounded-circle shadow-lg p-3 mb-5 rounded-circle">
                    <h2 class="display-6 font-italic">Haruto</h2>
                </div>
            </div>
            <div class="container col-md-6 col-sm-12 text-center">
               <p>Stephanie Camilon, a grade 12 student from Tanglawan, is currently enrolled in a Zuitt coding bootcamp to learn about and engage in web development. I am able to apply my knowledge and expertise to address issues in a useful way, and I am capable of managing my time while retaining all the essential details.</p>
               <p>Information technology (IT) is the bedrock of modern enterprise organizations. The term refers to computer systems, software, internet, and other infrastructure that enables an organization's core capabilities. Forward-thinking organizations view IT as a competitive advantage that allows them to work smarter and achieve their business goals.eststt

Depending on an organization's size, the IT department is typically led by the chief information officer (CIO), chief technology officer (CTO), VP of information technology, or IT director. The department may include engineers, operators, systems architects, analysts, product managers, and project managers.

The work IT teams carry out each day is broad and varies by company. It can involve day-to-day tasks like systems administration, tech support, and security patch management. But it also involves strategic planning.</p>
            </div>
            
        </div>
		<!-- ABOUT US -->

	<!-- GALLERY -->
			<div class="view container-fluid text-center mt-5 mb-1"  id="gallery">
				<h1 class="display-3 font-weight-bold font-italic"> GALLERY</h1>

				<div class="row mt-5 container-fluid">
					<div class="offset-md-2 col-md-8 shadow-lg p-3 mb-5 rounded">
						<div id="carouselExampleFade" class="carousel slide carousel-fade" data-ride="carousel">
						  <div class="carousel-inner">
						    <div class="carousel-item active">
						      <img src="./images/01.png" class="d-block w-100" alt="...">
						    </div>
						    <div class="carousel-item">
						      <img src="./images/02.png" class="d-block w-100" alt="...">
						    </div>
						    <div class="carousel-item">
						      <img src="./images/03.png" class="d-block w-100" alt="...">
						    </div>
						  </div>
						  <button class="carousel-control-prev" type="button" data-target="#carouselExampleFade" data-slide="prev">
						    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						    <span class="sr-only">Previous</span>
						  </button>
						  <button class="carousel-control-next" type="button" data-target="#carouselExampleFade" data-slide="next">
						    <span class="carousel-control-next-icon" aria-hidden="true"></span>
						    <span class="sr-only">Next</span>
						  </button>
					</div>
				</div>
				<h1 class="display-3 font-weight-bold font-italic text-center mt-5 mb-1">PROJECTS</h1>
	 			<div class="container-fluid">
					<div class="row row-cols-1 row-cols-md-3 g-4 shadow-lg p-3 mb-5 rounded">
					  <div class="col">
					    <div class="card h-100 bg-dark">
					      <img src="./images/04.png" class="card-img-top"
					        alt="Skyscrapers" />
					      <div class="card-body">
					        <h5 class="card-title text-light">HTML</h5>
					        <p class="card-text text-light">
					          Introduction
					      </div>
					      <div class="card-footer">
					        <small class="text-muted">Last updated 3 mins ago</small>
					      </div>
					    </div>
					  </div>
					  <div class="col">
					    <div class="card h-100 bg-dark">
					      <img src="./images/05.png" class="card-img-top"
					        alt="Los Angeles Skyscrapers" />
					      <div class="card-body">
					        <h5 class="card-title text-light">Bootstrap</h5>
					        <p class="card-text text-light">Introduction and Simple Styles
					        </p>
					      </div>
					      <div class="card-footer">
					        <small class="text-muted">Last updated 3 mins ago</small>
					      </div>
					    </div>
					  </div>
					  <div class="col">
					    <div class="card h-100 bg-dark">
					      <img src="./images/06.png" class="card-img-top"
					        alt="Palm Springs Road" />
					      <div class="card-body">
					        <h5 class="card-title text-light">JavaScript</h5>
					        <p class="card-text text-light">
					          Syntax, Variables, and Simple Operations
					        </p>
					      </div>
					      <div class="card-footer">
					        <small class="text-muted">Last updated 3 mins ago</small>
					      </div>
					    </div>
					  </div>
					</div>
				</div>
			</div>

			 <div class="tools text-center text-light row flex-column p-5" id="tools">
				    <h1 class="col-12 my-5 display-3 font-weight-bold font-italic">Tools</h1>
				    <div class="col-12">
				        <div class="row text-light">
				            <div class="col-md-4 col-sm-12">
				                <div>
				                    
				                    <div class="row">
				                        <h2>Front End</h2>
				                        <div>    
				                            <div class="container">
				                                    <div class="row">
				                                        <div class="col-6 d-flex justify-content-center align-items-center">
				                                            <img src="./images/logo-html5.png" alt="" class="img-fluid">
				                                        </div>
				                                        <div class="col-6 d-flex justify-content-center align-items-center">
				                                            <img src="./images/logo-css3.png" alt="" class="img-fluid">
				                                        </div>
				                                    </div>
				                                    <div class="row">
				                                        <div class="col-6 d-flex justify-content-center align-items-center">
				                                            <img src="./images/logo-javascript.png" class="img-fluid">
				                                        </div>
				                                        <div class="col-6 d-flex justify-content-center align-items-center">
				                                            <img src="./images/logo-bootstrap.png" alt="" class="img-fluid">
				                                        </div>
				                                    </div>
				                            </div>
				                        </div>
				                    </div>
				                </div>
				            </div>
				                
				            <div class="col-md-4 col-sm-12">
				                <div class="row text-light">
				                    <h2>MERN</h2>
				                    <div class="">
				                        <div class="container">
				                            <div class="row">
				                                <div class="col-6 d-flex justify-content-center align-items-center">
				                                    <img src="./images/logo-expressjs.png" alt="" class="img-fluid">
				                                </div>
				                                <div class="col-6 d-flex justify-content-center align-items-center">
				                                    <img src="./images/logo-mongodb.png" alt="" class="img-fluid">
				                                </div>
				                            </div>
				                            <div class="row">
				                                <div class="col-6 d-flex justify-content-center align-items-center">
				                                    <img src="./images/logo-rest.png" alt="" class="img-fluid">
				                                </div>
				                                <div class="col-6 d-flex justify-content-center align-items-center">
				                                    <img src="./images/logo-react.png" alt="" class="img-fluid">
				                                </div>
				                            </div>
				                        </div>
				                    </div>
				                </div>
				            </div>
				            
				            <div class="col-md-4 col-sm-12">
				                <div class="row text-light">
				                    <h2>Other Tools</h2>
				                    <div>
				                        <div class="container">
				                            <div class="row">
				                                <div class="col-6 d-flex justify-content-center align-items-center">
				                                    <img src="./images/logo-gitlab-ci-cd.png" alt="" class="img-fluid">
				                                </div>
				                                <div class="col-6 d-flex justify-content-center align-items-center">
				                                    <img src="./images/logo-heroku.png" alt="" class="img-fluid">
				                                </div>
				                            </div>
				                            <div class="row">
				                                <div class="col-6 d-flex justify-content-center align-items-center">
				                                    <img src="./images/logo-git.png" alt="" class="img-fluid">
				                                </div>
				                                <div class="col-6 d-flex justify-content-center align-items-center">
				                                    <img src="./images/logo-sublime-text-3.png" alt="" class="img-fluid">
				                                </div>
				                            </div>
				                        </div>
				                    </div>
				                </div>
				            </div>
				        </div>    
				    </div>        
				        </div>
	<!-- GALLERY -->
 
 	<!-- CONTACT US -->
	 	<div class="contactUs container p-5 text-dark" id="contacts">
	 		<h1 class="col-12 my-5 display-3 font-italic">Contact Us</h1>
        <form>
            <div class="mb-3">
              <label for="exampleInputEmail1" class="form-label">Email address</label>
              <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
              <div id="emailHelp" class="form-text">We'll never share your email with anyone else.</div>
            </div>
            <div class="mb-3">
              <label for="exampleInputPassword1" class="form-label">Concern</label>
              <input type="password" class="form-control" id="exampleInputPassword1">
            </div>
            <div class="mb-3">
                <label for="exampleInputPassword2" class="form-label">Password</label>
                <input type="text" class="form-control" id="exampleInputPassword2">
              </div>
            <div class="mb-3 form-check">
              <input type="checkbox" class="form-check-input" id="exampleCheck1">
              <label class="form-check-label" for="exampleCheck1">Check me out</label>
            </div>
            <button type="submit" class="btn btn-primary">Submit</button>
          </form>
    </div>
 	<!-- CONTACT US -->
   




    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</html>


